     .css-content h1 { margin-top:0px; }

     .css-content a img { border:none; }

     .css-sidebar-box { border:1px solid #CCC; margin-bottom:10px; }
     .css-sidebar-box hr+h2 { margin-top:1em; }
     .css-sidebar-box h2 { margin-top:0px; }
     .css-sidebar-box h2 a.css-rss-link { float:right; text-decoration:none; }
     .css-sidebar-box p { margin:1px; }
     .css-sidebar-box hr { margin:1px; }
     .css-sidebar-box { padding:3px; }
     .css-sidebar-box a img { border:none; }

     .css-latest .css-categories-rss-link { display:none; }

     .css-sharing-options { margin-top:10px; margin-bottom:10px;}

     .css-audio-player { margin-top:10px; }
     .css-audio-player a img { vertical-align:middle; border:0px; }
     .css-audio-player a { text-decoration:none; }
     .css-audio-player p { text-align:center; }
      
     .css-video-player { padding-top:25px; margin-bottom:25px; text-align:center; clear:both; }
                  


             
      
      
     
      .css-comments { clear:both; margin-top:25px; }
      .css-comments ol, .css-comments li { margin-left:0px; padding-left:0px; list-style:none; }
      .css-comments li  { padding:10px; position:relative; background-color:transparent; border:1px solid #e2e2e2; margin-bottom:10px; }
      
      
      
      
      .css-comment-posted-by { float:left; margin-right:0.5em; font-weight:bold; }
      .css-comment-date:before { content: "  |  ";}
      .css-comment-body { clear:both; border-top:1px dashed #d5d5d5; margin-right:4px;margin-top:4px;}
      .css-comment-body p:first-child { margin-top:2px;}
      
      .css-comment-buttons { text-align:right; margin-top:0.5em; margin-bottom:0px;}
      
      .css-comments li.css-comment-in-reply
      {
        margin-left:50px;
        
      }
      
      .css-comment-reply-form th, .css-comments-form th , .css-comment-reply-form td, .css-comments-form td { text-align:left; vertical-align:top;}
      .css-comments-form { margin-top:25px; clear:both; }
      
      
        
      .css-comments label, .css-comments-form label { white-space:nowrap; }
      .css-comment-reply-form textarea, .css-comments-form textarea { height: 4em; width:100%; }
      
      .css-summary { border-top:1px dashed #d5d5d5; padding-top:10px; }
      .css-summary .css-thumbnail { float:right; display:block; margin-top:-40px; }
      .css-summary { position:relative; }
      .css-summary h2 { margin-top:0px; margin-bottom:0px; }
      .css-summary p.css-by-line { margin-top:1px; }
            